BizKitHub
DocsAPI ReferenceEmailer/bff/emailer/template-url-attachment-list
getEmailerAdmin BFF

/bff/emailer/template-url-attachment-list

Files downloaded from a URL and attached whenever this organisation sends an e-mail of the given type (all locales, custom or default template). See /template-url-attachment-save.

EmailergetBffEmailerTemplate-url-attachment-list

Parameters

1 query

Query parameters

· 1
typeCodestringRequired
Examplevoucher-gift-created

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/emailer/template-url-attachment-list

get
curl -X GET "https://api.bizkithub.com/bff/emailer/template-url-attachment-list?typeCode=voucher-gift-created" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key